/* mpura DEMO */
.contact-header {
  margin-top: 0px;
  position: relative;
  /* background: url("/img/mpura_header.png"); */
  /* background-size: cover; */
  background-position: bottom;
  height: 600px;

  display: flex;
  flex-direction: column; /* tytuł nad opisem */
  align-items: center; /* środek w poziomie */
  justify-content: flex-start; /* góra w pionie */
  padding-top: 40px; /* odstęp od góry (zmień jak chcesz) */
  background-color: black;
  text-align: center; /* na wszelki wypadek */
}

/* obrazek tylko na dole, 500px wysokości */
.contact-header::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 600px; /* <-- wymagane */
  background: url("/img/contact_header.png") bottom center no-repeat;
  background-size: auto; /* alternatywnie: bez kadrowania */
  z-index: 0;
}
.img-center {
  display: flex;
  justify-content: center; /* poziomo */
  align-items: center; /* pionowo */
  margin-bottom: 20px;
}

.img-center img {
  width: 200px;
  height: 200px;
  display: block;
}

@media (max-width: 900px) {
  iframe.form {
    width: 350px;
    height: 550px;
  }
}
